.container {
    display: flex;
    justify-content: space-between;
    width: 1400px;
    margin: auto;
    padding: 1rem;
    img {
        width: 100%;
    }
    .btnAddUser {
        width: max-content;
        height: max-content;
        background-color: #6c986c;
        border: none;
        padding: 0.5rem;
        border-radius: 3px;
        font-size: 1rem;
        color: white;
        border: 1px solid transparent;
        transition: 0.3s;
        cursor: pointer;
        &:hover {
            border: 1px solid #6c986c;
            color: #6c986c;
            background-color: white;
        }
    }
    label {
        color: black;
    }
    &-users {
        h2 {
            font-size: 2rem;
            color: #203422;
        }
        .listUsers {
            padding: 1rem;
            display: flex;
            flex-wrap: wrap;
            gap: 10px;
            .infosUser {
                width: 24%;
                .infosContent {
                    text-align: center;
                }
            }
        }
    }
}
.modal {
    width: 100%;
    flex-direction: column;
    align-items: center;
    display: flex;
    h2 {
        font-size: 2rem;
    }
    form {
        padding: 2rem 0;
        display: flex;
        flex-direction: column;
        input,
        select {
            margin: 0.5rem 0;
        }
    }
}
